#wa-compcontactform-lcao31mg54jt4w {border-width:1px;box-shadow:none; background-color:#f5f5f5; font-size:12px; border-color:#c0c0c0;}
#wa-compcontactform-lcao31mg54jt4w .btn-primary {font-family:Arial; background-color:#337ab7; color:#ffffff; border-color:#2e6da4;}
#wa-compcontactform-lcao31mg54jt4w .btn-primary:hover {background-color:#2e6da4;}
#wa-compcontactform-lcao31mg54jt4w .header {font-family:Arial; color:#000000; text-align:center; font-size:16px;}
#wa-compcontactform-lcao31mg54jt4w .wa-checkbox {font-family:Arial; font-size:14px; color:#000000;}
#wa-compimage-lcao0au46xk1qo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lcao0zau5sjn2g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-lcao0au46pkljc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lcao6kyq5krpw0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-lcao0au45d8qg0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lcao0au45d8qg0>.row>.clearfix {margin-bottom:0px;}
#wa-container-lcao0au45d8qg0>.wa-container-vspacer {height:0px;}
#wa-container-lcao0au45d8vtc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lcao0au45d8vtc>.row>.clearfix {margin-bottom:0px;}
#wa-container-lcao0au45d8vtc>.wa-container-vspacer {height:0px;}
#wa-row-lcao0au45mgw7c {margin:0px 0px;}
#wa-row-lcao0au45mgw7c>div {padding: 0px 0px;}
#wa-row-lcao0au45mgwk8 {margin:0px 0px;}
#wa-row-lcao0au45mgwk8>div {padding: 0px 0px;}
#wa-row-lcao0au46stc0g>.wa-item-rowspacer {height:50px;}
#wa-row-lcao2wan5jbeyo>.wa-item-rowspacer {height:50px;}
#wa-row-lcao31mg6xrf00 {margin:0px 0px;}
#wa-row-lcao31mg6xrf00>div {padding: 0px 0px;}
[id^=wa-compmenu-ld8lj5vj54w4y0] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-ld8lj5vj54w4y0] .dropdown-menu > li > a:hover, [id^=wa-compmenu-ld8lj5vj54w4y0] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-ld8lj5vj54w4y0] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-ld8lj5vj54w4y0] .navbar-default .navbar-brand, [id^=wa-compmenu-ld8lj5vj54w4y0].navbar-nav li a, [id^=wa-compmenu-ld8lj5vj54w4y0] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-ld8lj5vj54w4y0] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-ld8lj5vj54w4y0] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Tahoma, Geneva, Kalimati, sans-serif; font-size:20px; color:#3d3d3d;}
[id^=wa-compmenu-ld8lj5vj54w4y0] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-ld8lj5vj54w4y0] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-ld8lj5vj54w4y0] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#5dacbd;}
[id^=wa-compmenu-ld8lj5vj54w4y0] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#3d3d3d;}
[id^=wa-compmenu-ld8lj5vj54w4y0] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-ld8lj5vj54w4y0] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-ld8lj5vj54w4y0] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-ld8lj5vj54w4y0] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-ld8lj5vj54w4y0] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-ld8lj5vj54w4y0] .navbar-default .navbar-nav > .open > a:focus {color:#ffffff; background-color:#e7e7e7;}
[id^=wa-compmenu-ld8lj5vj54w4y0] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-ld8lj5vj54w4y0] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-ld8lj5vj54w4y0] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-ld8lj5vj54w4y0].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-ld8lj5vj54w4y0] .wa-srch-input {font-size:20px;}
[id^=wa-compmenu-ld8lj5vj54w4y0].navbar-fixed-top .navbar {background-color:#e0e0e0;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-lcao0au45mgw7c {margin:0px 0px;}
#wa-row-lcao0au45mgw7c>div {padding: 0px 0px;}
#wa-row-lcao0au45mgwk8 {margin:0px 0px;}
#wa-row-lcao0au45mgwk8>div {padding: 0px 0px;}
#wa-row-lcao31mg6xrf00 {margin:0px 0px;}
#wa-row-lcao31mg6xrf00>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-lcao0au45mgw7c {margin:0px 0px;}
#wa-row-lcao0au45mgw7c>div {padding: 0px 0px;}
#wa-row-lcao0au45mgwk8 {margin:0px 0px;}
#wa-row-lcao0au45mgwk8>div {padding: 0px 0px;}
#wa-row-lcao31mg6xrf00 {margin:0px 0px;}
#wa-row-lcao31mg6xrf00>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-lcao0au45mgw7c {margin:0px 0px;}
#wa-row-lcao0au45mgw7c>div {padding: 0px 0px;}
#wa-row-lcao0au45mgwk8 {margin:0px 0px;}
#wa-row-lcao0au45mgwk8>div {padding: 0px 0px;}
#wa-row-lcao31mg6xrf00 {margin:0px 0px;}
#wa-row-lcao31mg6xrf00>div {padding: 0px 0px;}
}
